`<attList>` | contains documentation for all the attributes associated with this element, as a series of `<attDef>` elements.
Attributes: |
Example |
    <attList>
       <attDef> ... </attDef>
       <attDef> ... </attDef>
    </attList>
Note |
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | contains a series of `<attDef>` elements only
Parents | classDoc tagDoc
Children | attDef
Declaration |
    <!ELEMENT attList       - O  (attDef*)                          >
    <!ATTLIST attList            %a.global                          >
See | 27.1 ; 27.2

Back to index